/* Add screen styles below */
body{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: #2D636B;
}

h1{
    font-weight: 100;
    padding: 10px 10px 10px 10px;
}

h2{
    padding-top: 20px;
    font-weight: 100;
    text-align: center;
    font-size: medium;
    color: #2EC4B6
}

nav{
    background-color: #CBF3F0;
    padding: 40px 50px 40px 50px;
}

a{
    padding: 10px 25px 10px 25px;
    font-size: larger;
}

.bio{
    display: grid;
    grid-template-columns: 1fr 3fr 1fr 1fr 1fr;
    padding: 50px 10px 50px 10px;
    margin-left: 5%;
    margin-right: 5%;
}

.bio-pic{
    margin: 20px;
    height: 100px;
    border-radius: 50px;
}

.bio-item{   
    margin: 10px;
    height: 100px;
    vertical-align: sub;
}

.bio-button{
    margin-top: 10px;
    height: 55px;
    font-size: large;
    border-radius: 18px;
    background-color: #2EC4B6;
    color: #fff;
    border-style: solid;
    border-color: #2EC4B6;
}


.posts{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 40px;
}

.post{
    margin: 10px;
    padding: 10px;
    width: 25%;
}

